org.glassfish.jersey.model

## Interface Parameter.ParamAnnotationHelper<T extends Annotation>

Enclosing class:
  Parameter

    public static interface Parameter.ParamAnnotationHelper<T extends Annotation>

### Method Summary

All Methods Instance Methods Abstract Methods
`Parameter.Source` `getSource()`
`String` `getValueOf(T a)`

### Method Detail

#### getValueOf

    String getValueOf(T a)

#### getSource

    Parameter.Source getSource()